3400347c2831

More
[view raw] [browse files]
author Steve Losh <steve@stevelosh.com>
date Sun, 09 May 2021 13:36:13 -0400
parents 782d9fce020f
children cebefea75bfd a5375d2875ae
branches/tags (none)
files bin/pf lispwords vim/custom-dictionary.utf-8.add

Changes

--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/pf	Sun May 09 13:36:13 2021 -0400
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+P="$1"
+F=$(basename "$P")
+
+scp "$P" paste.stevelosh.com:"/var/www/paste/$F"
+URL="https://paste.stevelosh.com/$F"
+
+echo -n "$URL" | pbcopy
+echo "Copied $URL to the clipboard."
--- a/lispwords	Sun Apr 18 13:50:16 2021 -0400
+++ b/lispwords	Sun May 09 13:36:13 2021 -0400
@@ -138,3 +138,5 @@
 (1 dovec)
 (1 dolist)
 
+; boots
+(1 event-case)
--- a/vim/custom-dictionary.utf-8.add	Sun Apr 18 13:50:16 2021 -0400
+++ b/vim/custom-dictionary.utf-8.add	Sun May 09 13:36:13 2021 -0400
@@ -313,3 +313,4 @@
 unapplied
 reimplementations
 UUIDs
+metaclass